Subject: Re: [kernel.org users] Re: auto-packing on kernel.org? please?

From: Nick Hengeveld <[email-masked]>
Date: Mon, 17 Oct 2005 10:41:23 -0700

On Mon, Oct 17, 2005 at 01:21:14AM -0700, Junio C Hamano wrote:

> The assumption, which is the property the suggested packing
> strategy has, is that older objects that are needed to complete
> the history leading to the current tip are packed in those
> n-month/n-week packs, so if we do not have them we would likely
> be needing them, although we might not have walked that far back
> in history yet.

Gotcha - I'm still thinking in terms of content distribution, where
you only need a specific version of a tree to be available locally
and explicitly don't want to transfer history.  In our case, using
packs doesn't make sense at the moment.

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.